{
"id":"snw",
"type":"bible",
"name":"Selee",
"nameEnglish":"Selee NT",
"hasLemma":false,
"redistributable":false,
"abbr":"snwNT",
"dir":"ltr",
"lang":"snw",
"country":"Ghana",
"countries":["GH"],
"allcountries":["GH"],
"langNameEnglish":"Selee",
"langName":"Selee",
"fontClass":"dejavu_serif"
}
